<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<meta http-equiv="content-type" content="text/html; charset=utf-8" />
	<title>FishFriend</title>
	<meta name="title" content="" />
	<meta name="keywords" content="" />
	<meta name="description" content="" />
	<link rel="stylesheet" href="./css/style.css" type="text/css" media="screen" />
	<script type="text/javascript" src="./js/jquery.js"></script>
	<script type="text/javascript" src="./js/script.js"></script>
	<script type="text/javascript" src="./js/jScrollPane.js"></script>
	<script type="text/javascript" src="./js/jquery.mousewheel.js"></script>
	<script type="text/javascript" src="./js/jcarousel.js"></script>
	<!--[if IE 6]><script type="text/javascript" src="./js/png.js"></script><script type="text/javascript" src="./js/_png.js"></script><![endif]-->
	<!--[if IE]><link rel="stylesheet" href="./css/ie.css" type="text/css" media="screen" /><![endif]-->
</head>
<body>
<div class="wrapper"><div class="wrap">
	<div class="header">
		<div class="logo"><a href="#" title=""><img src="./css/i/logo.png" alt="FishFriend" /></a></div>
		<ul class="icons">
			<li class="home"><a href="#" title="Главная">Главная</a></li>
			<li class="map"><a href="#" title="Карта">Карта</a></li>
		</ul>
		<div class="opening-hours">
			<p class="weekdays">пн. – пт. <span>10</span><sup>00</sup>-<span>22</span><sup>00</sup></p>
			<p class="weekend">сб. – вс. <span>12</span><sup>00</sup>-<span>20</span><sup>00</sup></p>
		</div>
		<form method="get" action="#" class="search">
			<fieldset>
				<div class="query"><input type="text" /></div>
				<button type="submit"><span>Поиск</span></button>
				<dl class="example">
					<dt>Например:</dt>
					<dd><a href="#" title="">удочка отечественная</a>, <a href="#" title="">леска 0,1мм</a></dd>
				</dl>
			</fieldset>
		</form>
		<p class="phone"><span>+7 (495)</span> <strong>123-45-67</strong></p>
		<span class="mail"><a href="mailto:real@fishfriend.ru" title="">real@fishfriend.ru</a></span>
		<span class="delivery"><a href="#" title="">Доставляем<br />по всей России</a></span>
	</div>
	<div class="container">
		<div class="sidebar">
			<div class="manufacturers">
				<h2><a href="#" title="">Производители</a></h2>
				<div class="pane">
					<ul>
						<li><a href="#" title="">Отечественный производитель</a></li>
						<li><a href="#" title="">NoName</a></li>
						<li><a href="#" title="">Samodelkin</a></li>
						<li><a href="#" title="">Shimano</a></li>
						<li><a href="#" title="">Отечественный производитель</a></li>
						<li><a href="#" title="">NoName</a></li>
						<li><a href="#" title="">Samodelkin</a></li>
						<li><a href="#" title="">Shimano</a></li>
						<li><a href="#" title="">Отечественный производитель</a></li>
						<li><a href="#" title="">NoName</a></li>
						<li><a href="#" title="">Samodelkin</a></li>
						<li><a href="#" title="">Shimano</a></li>
						<li><a href="#" title="">Отечественный производитель</a></li>
						<li><a href="#" title="">NoName</a></li>
						<li><a href="#" title="">Samodelkin</a></li>
						<li><a href="#" title="">Shimano</a></li>
					</ul>
				</div>
			</div>
			<div class="newspaper">
				<h2>Стенгазета</h2>
				<div class="b-top"></div>
				<div class="inner">
					<dl>
						<dt><a href="#" title="">Давеча тут Васек порыбачил</a></dt>
						<dd>
							<img src="./pic/news.jpg" alt="" />
							<p>Выловил воооот такую рыбешку. Полный отчет читайте в новом номере “Похождения Васька”</p>
						</dd>
					</dl>
				</div>
				<div class="b-bottom"></div>
			</div>
			<form method="get" action="#" class="subscribe">
				<fieldset>
					<h2>Подписка</h2>
					<p>Подпишитесь на рассылку новостей, и вы сможете сразу узнавать о свежих поступлениях и акциях</p>
					<div class="mail"><input type="text" /></div>
					<button type="submit"><span>Подписаться</span></button>
				</fieldset>
			</form>
		</div>
		<div class="content">
			<ul class="c-menu">
				<li><a href="#" title="">Каталог</a></li>
				<li><a href="#" title="">Гарантия</a></li>
				<li><a href="#" title="">Доставка и оплата</a></li>
				<li><a href="#" title="">Контакты</a></li>
			</ul>
			<div class="popular-cat">
				<div class="head">
					<h2>Популярные категории</h2>
					<a href="#" title="" class="toggle">Свернуть</a>
				</div>
				<div class="inner">
					<table class="categories">
						<tr>
							<td class="first">
								<div class="chead">
									<h3><a href="#" title="">Грузы</a> <small>(90)</small></h3>
								</div>
								<ul>
									<li><a href="#" title="">Груз-головка</a></li>
									<li><a href="#" title="">Джиг-головка</a></li>
									<li><a href="#" title="">Навесные</a></li>
									<li><a href="#" title="">Подгрузки</a></li>
									<li><a href="#" title="">С вертлюгом</a></li>
									<li><a href="#" title="">С ушком</a></li>
									<li><a href="#" title="">Скользящие</a></li>
									<li><a href="#" title="">Набор</a></li>
								</ul>
							</td>
							<td class="second">
								<div class="chead">
									<h3><a href="#" title="">Грузы</a> <small>(90)</small></h3>
								</div>
								<ul>
									<li><a href="#" title="">Груз-головка</a></li>
									<li><a href="#" title="">Джиг-головка</a></li>
									<li><a href="#" title="">Навесные</a></li>
									<li><a href="#" title="">Подгрузки</a></li>
									<li><a href="#" title="">С вертлюгом</a></li>
									<li><a href="#" title="">С ушком</a></li>
									<li><a href="#" title="">Скользящие</a></li>
									<li><a href="#" title="">Набор</a></li>
								</ul>
							</td>
							<td class="third">
								<div class="chead">
									<h3><a href="#" title="">Грузы</a> <small>(90)</small></h3>
								</div>
								<ul>
									<li><a href="#" title="">Груз-головка</a></li>
									<li><a href="#" title="">Джиг-головка</a></li>
									<li><a href="#" title="">Навесные</a></li>
									<li><a href="#" title="">Подгрузки</a></li>
									<li><a href="#" title="">С вертлюгом</a></li>
									<li><a href="#" title="">С ушком</a></li>
									<li><a href="#" title="">Скользящие</a></li>
									<li><a href="#" title="">Набор</a></li>
									<li><a href="#" title="">С вертлюгом</a></li>
									<li><a href="#" title="">С ушком</a></li>
									<li><a href="#" title="">Скользящие</a></li>
									<li><a href="#" title="">Набор</a></li>
								</ul>
							</td>
						</tr>
						<tr>
							<td class="first">
								<div class="chead">
									<h3><a href="#" title="">Грузы</a> <small>(90)</small></h3>
								</div>
								<ul>
									<li><a href="#" title="">Груз-головка</a></li>
									<li><a href="#" title="">Джиг-головка</a></li>
									<li><a href="#" title="">Навесные</a></li>
									<li><a href="#" title="">Подгрузки</a></li>
									<li><a href="#" title="">С вертлюгом</a></li>
									<li><a href="#" title="">С ушком</a></li>
									<li><a href="#" title="">Скользящие</a></li>
									<li><a href="#" title="">Набор</a></li>
								</ul>
							</td>
							<td class="second">
								<div class="chead">
									<h3><a href="#" title="">Грузы</a> <small>(90)</small></h3>
								</div>
								<ul>
									<li><a href="#" title="">Груз-головка</a></li>
									<li><a href="#" title="">Джиг-головка</a></li>
									<li><a href="#" title="">Навесные</a></li>
									<li><a href="#" title="">Подгрузки</a></li>
									<li><a href="#" title="">С вертлюгом</a></li>
									<li><a href="#" title="">С ушком</a></li>
									<li><a href="#" title="">Скользящие</a></li>
									<li><a href="#" title="">Набор</a></li>
								</ul>
							</td>
							<td class="third">
								<div class="chead">
									<h3><a href="#" title="">Грузы</a> <small>(90)</small></h3>
								</div>
								<ul>
									<li><a href="#" title="">Груз-головка</a></li>
									<li><a href="#" title="">Джиг-головка</a></li>
									<li><a href="#" title="">Навесные</a></li>
									<li><a href="#" title="">Подгрузки</a></li>
									<li><a href="#" title="">С вертлюгом</a></li>
									<li><a href="#" title="">С ушком</a></li>
									<li><a href="#" title="">Скользящие</a></li>
									<li><a href="#" title="">Набор</a></li>
									<li><a href="#" title="">С вертлюгом</a></li>
									<li><a href="#" title="">С ушком</a></li>
									<li><a href="#" title="">Скользящие</a></li>
									<li><a href="#" title="">Набор</a></li>
								</ul>
							</td>
						</tr>
						<tr>
							<td class="first">
								<div class="chead">
									<h3><a href="#" title="">Грузы</a> <small>(90)</small></h3>
								</div>
								<ul>
									<li><a href="#" title="">Груз-головка</a></li>
									<li><a href="#" title="">Джиг-головка</a></li>
									<li><a href="#" title="">Навесные</a></li>
									<li><a href="#" title="">Подгрузки</a></li>
									<li><a href="#" title="">С вертлюгом</a></li>
									<li><a href="#" title="">С ушком</a></li>
									<li><a href="#" title="">Скользящие</a></li>
									<li><a href="#" title="">Набор</a></li>
								</ul>
							</td>
							<td class="second">
								<div class="chead">
									<h3><a href="#" title="">Грузы</a> <small>(90)</small></h3>
								</div>
								<ul>
									<li><a href="#" title="">Груз-головка</a></li>
									<li><a href="#" title="">Джиг-головка</a></li>
									<li><a href="#" title="">Навесные</a></li>
									<li><a href="#" title="">Подгрузки</a></li>
									<li><a href="#" title="">С вертлюгом</a></li>
									<li><a href="#" title="">С ушком</a></li>
									<li><a href="#" title="">Скользящие</a></li>
									<li><a href="#" title="">Набор</a></li>
								</ul>
							</td>
							<td class="third">
								<div class="chead">
									<h3><a href="#" title="">Грузы</a> <small>(90)</small></h3>
								</div>
								<ul>
									<li><a href="#" title="">Груз-головка</a></li>
									<li><a href="#" title="">Джиг-головка</a></li>
									<li><a href="#" title="">Навесные</a></li>
									<li><a href="#" title="">Подгрузки</a></li>
									<li><a href="#" title="">С вертлюгом</a></li>
									<li><a href="#" title="">С ушком</a></li>
									<li><a href="#" title="">Скользящие</a></li>
									<li><a href="#" title="">Набор</a></li>
									<li><a href="#" title="">С вертлюгом</a></li>
									<li><a href="#" title="">С ушком</a></li>
									<li><a href="#" title="">Скользящие</a></li>
									<li><a href="#" title="">Набор</a></li>
								</ul>
							</td>
						</tr>
					</table>
				</div>
				<i class="bottom"></i>
			</div>
			<div class="special-offers">
				<h2>Специальные предложения</h2>
				<div class="inner">
					<ul class="carousel">
						<li>
							<div class="item">
								<img src="./pic/so.jpg" alt="" />
								<a href="#" title="" class="title">Поплавок клубничный</a>
							</div>
							<strong class="price">5.20 <small>руб.</small></strong>
						</li>
						<li>
							<div class="item">
								<img src="./pic/so.jpg" alt="" />
								<a href="#" title="" class="title">Поплавок клубничный</a>
							</div>
							<strong class="price">5.20 <small>руб.</small></strong>
						</li>
						<li>
							<div class="item">
								<img src="./pic/so.jpg" alt="" />
								<a href="#" title="" class="title">Поплавок клубничный</a>
							</div>
							<strong class="price">5.20 <small>руб.</small></strong>
						</li>
						<li>
							<div class="item">
								<img src="./pic/so.jpg" alt="" />
								<a href="#" title="" class="title">Поплавок клубничный</a>
							</div>
							<strong class="price">5.20 <small>руб.</small></strong>
						</li>
						<li>
							<div class="item">
								<img src="./pic/so.jpg" alt="" />
								<a href="#" title="" class="title">Поплавок клубничный</a>
							</div>
							<strong class="price">5.20 <small>руб.</small></strong>
						</li>
						<li>
							<div class="item">
								<img src="./pic/so.jpg" alt="" />
								<a href="#" title="" class="title">Поплавок клубничный</a>
							</div>
							<strong class="price">5.20 <small>руб.</small></strong>
						</li>
						<li>
							<div class="item">
								<img src="./pic/so.jpg" alt="" />
								<a href="#" title="" class="title">Поплавок клубничный</a>
							</div>
							<strong class="price">5.20 <small>руб.</small></strong>
						</li>
						<li>
							<div class="item">
								<img src="./pic/so.jpg" alt="" />
								<a href="#" title="" class="title">Поплавок клубничный</a>
							</div>
							<strong class="price">5.20 <small>руб.</small></strong>
						</li>
						<li>
							<div class="item">
								<img src="./pic/so.jpg" alt="" />
								<a href="#" title="" class="title">Поплавок клубничный</a>
							</div>
							<strong class="price">5.20 <small>руб.</small></strong>
						</li>
					</ul>
				</div>
			</div>
			<div class="fresh-news">
				<h2><a href="#" title="">Новости и свежие поступления</a></h2>
				<div class="l-news"><div class="inner">
					<dl>
						<dt>
							<small class="date">1 апреля 2010</small>
							<a href="#" title="" class="title">В продажу поступили красные носы и светящиеся рожки</a>
						</dt>
						<dd><p>К первоапрельскому торжеству завезена крупная партия клоунского добра. Торопитесь, на всех может не хватить.</p></dd>
					</dl>
					<dl>
						<dt>
							<small class="date">1 апреля 2010</small>
							<a href="#" title="" class="title">В продажу поступили красные носы и светящиеся рожки</a>
						</dt>
						<dd><p>К первоапрельскому торжеству завезена крупная партия клоунского добра. Торопитесь, на всех может не хватить.</p></dd>
					</dl>
					<dl>
						<dt>
							<small class="date">1 апреля 2010</small>
							<a href="#" title="" class="title">В продажу поступили красные носы и светящиеся рожки</a>
						</dt>
						<dd><p>К первоапрельскому торжеству завезена крупная партия клоунского добра. Торопитесь, на всех может не хватить.</p></dd>
					</dl>
				</div></div>
				<div class="article">
					<h3>«Полевой монолит: основные моменты»</h3>
					<p>Новообразование, в сочетании с традиционными агротехническими приемами, трансформирует смешанный уровень грунтовых вод, и этот процесс может повторяться многократно. Очевидно, что гуминовая кислота иссушает агрегат, что дает возможность использования данной методики как универсальной. Дистанционное зондирование, как бы это ни казалось парадоксальным, упруго отталкивает агробиогеоценоз как при нагреве, так и при охлаждении. Воздухосодержание поглощает подбур, что лишний раз подтверждает правоту Докучаева. Уровень грунтовых вод снижает глей, однозначно свидетельствуя о неустойчивости процесса в целом.</p>
					<p>Новообразование, в сочетании с традиционными агротехническими приемами, трансформирует смешанный уровень грунтовых вод, и этот процесс может повторяться многократно. Очевидно, что гуминовая кислота иссушает агрегат, что дает возможность использования данной методики как универсальной. Дистанционное зондирование, как бы это ни казалось парадоксальным, упруго отталкивает агробиогеоценоз как при нагреве, так и при охлаждении. Воздухосодержание поглощает подбур, что лишний раз подтверждает правоту Докучаева. Уровень грунтовых вод снижает глей, однозначно свидетельствуя о неустойчивости процесса в целом.</p>
				</div>
			</div>
		</div>
		<div class="aside">
			<div class="cart">
				<h2>Корзина</h2>
				<a href="#" title="" class="go-cart">перейти в корзину</a>
				<div class="inner">
					<p class="empty">У вас пока что пусто в корзине.<br /> Не уходите с пустой<br /> – дрянная примета.</p>
				</div>
				<div class="bottom"></div>
			</div>
			<div class="bestsellers">
				<h2>Лидеры продаж</h2>
				<div class="top"></div>
				<div class="inner">
					<ul>
						<li>
							<div class="image">
								<img src="./pic/b-img.jpg" alt="" />
								<i class="top"></i>
								<i class="bottom"></i>
							</div>
							<a href="#" title="" class="title">Банка триумфа Triumph</a>
							<strong class="price">1720.50 <small>руб.</small></strong>
						</li>
						<li>
							<div class="image">
								<img src="./pic/b-img.jpg" alt="" />
								<i class="top"></i>
								<i class="bottom"></i>
							</div>
							<a href="#" title="" class="title">Банка триумфа Triumph</a>
							<strong class="price">1720.50 <small>руб.</small></strong>
						</li>
						<li>
							<div class="image">
								<img src="./pic/b-img.jpg" alt="" />
								<i class="top"></i>
								<i class="bottom"></i>
							</div>
							<a href="#" title="" class="title">Банка триумфа Triumph</a>
							<strong class="price">1720.50 <small>руб.</small></strong>
						</li>
					</ul>
				</div>
				<div class="bottom"></div>
			</div>
			<div class="useful-info">
				<h2><a href="#" title="">Полезная информация и статьи о рыбалке</a></h2>
				<div class="inner">
					<p>Не знаешь как выбрать удочку?<br />Или на что карп лучше клюет?<br />Здесь найдутся ответы почти на все вопросы</p>
					<ul>
						<li><a href="#" title="">Я прищемил палец. Что делать?</a></li>
						<li><a href="#" title="">Сельдь по лунному календарю</a></li>
						<li><a href="#" title="">Крючок или динамит?</a></li>
					</ul>
					<a href="#" title="" class="more">еще советы</a>
				</div>
			</div>
		</div>
	</div>
	<div class="clear"></div>
	<div class="empty"></div>
</div></div>
<div class="footer">
	<ul class="f-menu">
		<li><a href="#" title="">Каталог</a></li>
		<li><a href="#" title="">Гарантия</a></li>
		<li><a href="#" title="">Доставка и оплата</a></li>
		<li><a href="#" title="">Контакты</a></li>
	</ul>
	<p class="copy">© 2010 Fishfriend</p>
	<ul class="links">
		<li><a href="#" title="">Дисконтная программа</a></li>
		<li><a href="#" title="">Дилерам и партнерам</a></li>
	</ul>
	<p class="description">Продажа снастей, рыболовного оборудования, а так же товаров для отдыха на природе. Удочки, спиннинги и другие снасти. Доступно, удобно и без выходных. Действует доставка по Москве.</p>
	<strong class="nphone">+7 (495) 123-45-67</strong>
	<span class="days">пн. – пт. 10<sup>00</sup>-22<sup>00</sup></span>
	<a href="#" title="" class="feed">Заявка на обратный звонок</a>
</div>
</body>
</html>